/* =====================
   GLOBAL CONTAINER
===================== */
.prime_btn_blue a {
    color: #fff;
}
.specialty-wrapper .container {
    max-width: 1200px;
    margin: auto;
    padding: 20px;
}

.specialty-wrapper .grid {
    display: flex;
    gap: 30px;
}
.specialty-wrapper .grid  h4 {
    font-size: 20px;
    line-height: 40px;
}
.doctor-card ul ,.doctor-card ol {
    margin-left: 30px;
}
.specialty-wrapper .major-content img {
    border-radius: 10px !important;
}

.specialty-wrapper .custom-sections .section-item img {
    border-radius: 5px !important;
}

.patient-style {
    padding-top: 60px;
    margin-top: 60px;
    border-top: 1px solid #E6E6E6;
}

/* =====================
   LEFT SECTION
===================== */
.specialty-wrapper .left {
    flex: 2;
    animation: fadeUp 0.5s ease;
}

.specialty-wrapper .page-title {
    font-size: 32px;
    margin-bottom: 20px;
}

.specialty-wrapper .no-title .section-description {
    padding-top: 20px !important;
}

.specialty-wrapper .location-list img {
    border-radius: 5px !important;
}

.specialty-wrapper .top-image img,
.specialty-wrapper .left-btm-img img {
    width: 100%;
    border-radius: 10px;
}

.specialty-wrapper .top-image img {
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0.25rem;
    transition: all 0.2s ease-in-out;
    max-height: 398px;
    object-fit: cover;
}

.specialty-wrapper .major-content {
    padding: 30px;
    gap: 30px;
    background: #E2E9F3;
    border-radius: 30px;
}

.specialty-wrapper .content {
    margin-top: 20px;
    line-height: 1.8;
}

/* =====================
   SECTION
===================== */
.specialty-wrapper .section {
    margin-top: 40px;
}

.specialty-wrapper .section-title {
    font-family: "Cal Sans", sans-serif;
    margin: 20px 0;
    background-color: #5876b2;
    padding: 10px 10px;
    font-weight: 600;
    color: #fff;
    font-size: 20px;
}

/* =====================
   DOCTOR CARD
===================== */
.specialty-wrapper .doctor-card {
    margin-bottom: 15px;
    background-color: #e2e9f3;
    border-radius: 12px;
    transition: 0.3s;
}

.specialty-wrapper .doctor-card .flex-box {
    display: flex;
    gap: 15px;
    padding: 15px;
    padding-top: 0;
}

.specialty-wrapper .doctor-card img {
    height: 160px;
    width: 160px;
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0.25rem;
    transition: all 0.2s ease-in-out;
}

.specialty-wrapper .doctor-card h3 {
    margin: 20px 0;
    background-color: #5876b2;
    padding: 5px 10px;
    font-weight: 600;
    color: #fff;
    font-size: 20px;
    border-radius: 12px 12px 0 0;
}

.specialty-wrapper .doctor-card .upper-small {
    color: #686868;
    text-transform: uppercase;
    font-size: 14px;
    font-style: italic;
}

/* =====================
   SIDEBAR
===================== */
.specialty-wrapper .right {
    flex: 1;
    position: sticky;
    top: 20px;
    height: fit-content;
}

.specialty-wrapper .box {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    transition: 0.3s;
}

.specialty-wrapper .box:hover {
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.specialty-wrapper .box img {
    width: 100%;
    border-radius: 8px;
}

/* =====================
   BUTTONS
===================== */
.specialty-wrapper .btn {
    display: inline-block;
    padding: 8px 15px;
    background: #5876b2;
    color: #fff !important;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;
    transition: 0.3s;
    font-weight: 600;
    text-decoration: none !important;
}

.specialty-wrapper .btn:hover {
    background: #c4001d;
}

.specialty-wrapper .btn.full {
    display: block;
    text-align: center;
}

/* =====================
   SPECIALTY WRAPPER
===================== */
.specialty-wrapper {
    margin-bottom: 30px;
}

.specialty-wrapper h1 {
    font-family: "Cal Sans", sans-serif;
    font-size: 28px;
    margin: 22px 0 8px;
    text-transform: uppercase;
    font-weight: 600;
}

.specialty-wrapper p {
    font-family: "Golos Text", sans-serif;
    font-weight: 400;
    font-size: clamp(16px, 1.05vw, 20px);
    line-height: calc(100% + 12px);
    margin: 0;
    color: rgba(89, 88, 93, 0.9);
}

.specialty-wrapper ul li {
    font-family: "Golos Text";
}

.specialty-wrapper a {
    color: #59585de5;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
    color: rgb(24 24 24 / 90%);
}

.specialty-wrapper section.specialty-wrapper ul.wp-block-list {
    margin-left: 20px;
}

/* =====================
   CUSTOM SECTIONS
===================== */
.specialty-wrapper .custom-sections {
    margin-bottom: 20px;
}

.specialty-wrapper .custom-sections .section-item {
    background: #e2e9f3;
    margin-bottom: 23px;
    border-radius: 12px;
}

.specialty-wrapper .custom-sections .section-description {
    padding: 0 20px 20px;
}

.specialty-wrapper .custom-sections .section-description ul {
    margin-left: 14px;
}

.specialty-wrapper .custom-sections .section-description ol {
    margin-left: 12px;
}

.specialty-wrapper .custom-sections .section-item .section-title {
    border-radius: 12px 12px 0 0;
}

/* =====================
   LOCATION LIST
===================== */
.specialty-wrapper .location-list ul {
    margin-left: 25px;
}

.specialty-wrapper .right .right-content .location-list {
    background: #e2e9f3;
    border-radius: 12px;
}

.specialty-wrapper .right .right-content .location-list .location-description {
    padding: 0 20px 20px;
}

.specialty-wrapper .right .right-content .location-list .section-title {
    border-radius: 12px 12px 0 0;
}

/* =====================
   DIVIDER
===================== */
.specialty-wrapper .divider-section {
    display: block;
    margin: auto;
    width: 100%;
    text-align: center;
    clear: both;
}

.specialty-wrapper .divider-section .divide {
    position: relative;
    height: 35px;
}

.specialty-wrapper .divider-section .kt-divider {
    border-top: 1px solid #abb8c3;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* =====================
   BOOK APPOINTMENT
===================== */
.book-an-appointment .container {
    background: url('https://bwm.dnb.mybluehost.me/website_7eec30ed/wp-content/uploads/2026/04/book-apointment.webp') no-repeat center center;
    background-size: cover;
    padding: 80px 60px;
    border-radius: 20px;
    box-shadow: 0 0 9px #00000021;
}

.specialty-wrapper .cta-content {
display: flex;
    align-items: center;
    justify-content: flex-start;
    min-height: 140px;
    gap: 30px;
    flex-direction: column;
    align-items: flex-start;
}

.specialty-wrapper .cta-btn {
    background: #5876b2;
    color: #fff !important;
    padding: 12px 25px;
    font-weight: 600;
    border-radius: 4px;
    text-decoration: none !important;
}
.specialty-wrapper .cta-content .left .h3-text {
    width: 75%;
    font-size: 36px;
}
.specialty-wrapper .cta-content .left {
    width: 75%;
}
.specialty-wrapper .cta-content .right {
    text-align: right;
}
.button-style{
    background-color: #005696;
    font-family: "Golos Text", Sans-serif;
    font-size: clamp(18px, 1.053vw, 20px);
    font-weight: 600;
    line-height: normal;
    fill: #FFFFFF;
    color: #FFFFFF;
    border:none;
    border-radius: 20px 20px 20px 20px;
    /*padding: 5px 5px 5px clamp(15px, 1.675vw, 32px);*/
}
.button-style:hover{
    background-color: #000000;
    border:none;
}
.button-style a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Golos Text';
}
/* 30-4-2026 */

.specialty-wrapper.location-main-wrapper .major-content .physcians_wrapper {
    margin-top: 30px;
}
.specialty-wrapper.location-main-wrapper .major-content .physcians_wrapper .physcian_card {
    width: calc(33.33% - calc(60px / 3));
}
.specialty-wrapper.location-main-wrapper a:hover{
    color: #5876b2;
}
.specialty-wrapper.location-main-wrapper .content p {
    margin-bottom: 20px;
}
section.specialty-wrapper.location-main-wrapper .container {
    max-width: 1360px;
}
.location-main-wrapper aside.right .location-list h2.section-title {
    text-transform: uppercase;
}
.location-main-wrapper aside.right .location-list  .location-description {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.location-main-wrapper aside.right .location-list .location-description h3 {
    font-size: 24px;
}

.location-main-wrapper aside.right .location-list .location-description p.map-btn a, .location-main-wrapper aside.right .location-list .location-description p.view-btn a {
    display: inline-block;
    padding: 8px 15px;
    background: #5876b2;
    color: #fff !important;
    border-radius: 5px;
        font-family: "Golos Text", Sans-serif;
    transition: 0.3s;
    font-weight: 600;
    text-decoration: none !important;
    font-size: 18px;
}
.specialty-wrapper .custom-sections .section-description .bottom-btn a.btn-btm {
    display: inline-block;
    padding: 8px 15px;
    background: #5876b2;
    color: #fff !important;
        font-family: "Golos Text", Sans-serif;
    border-radius: 5px;
    transition: 0.3s;
    font-weight: 600;
    text-decoration: none !important;
    font-size: 18px;
    width: max-content;
}
.specialty-wrapper .custom-sections .section-description  .bottom-btn {
    display: flex;
    gap: 10px;
}
.location-main-wrapper aside.right .location-list .location-description p.map-btn a:hover,
.specialty-wrapper .custom-sections .section-description .bottom-btn a.btn-btm:hover,
 .location-main-wrapper aside.right .location-list .location-description p.view-btn a:hover{
background: #c4001d;

}
.location-main-wrapper aside.right .location-description .list {
    background: #fff;
    padding: 15px;
    border-radius: 15px;
}
.location-main-wrapper aside.right .location-description .list p strong {
    color: #5876b2;
}
.specialty-wrapper .custom-sections .section-description .list {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e3e3e3;
}
.location-main-wrapper .custom-sections .section-item {
    background: #fff;
    box-shadow: 0 0 9px #00000021;
}
.location-main-wrapper + .specialty-wrapper.book-an-appointment .container {
    max-width: 1320px;
}
.location-main-wrapper + .specialty-wrapper.book-an-appointment {
    padding:0 20px;
}
.location-main-wrapper .custom-sections .section-item h2.section-title {
    margin-top: 0;
}


/*----- Accordion -----*/
/*p{ margin:0; color:#6a6a6a; font-size:13px; line-height:20px; text-align:justify;}*/
.accordion,
.accordion * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.accordion {
    overflow: hidden;
    background: #fff;
    /*width: 700px;*/
    margin: 20px auto;
    font-family: Arial;
}

/*----- Section Titles -----*/
.accordion-section-title {
    width: 100%;
    border-radius:4px;
    padding: 10px 15px;
    display: block;
    background: #f0f7ff;
    border: 1.5px solid #c5ddf0;
    font-size: 14px;
    color: #333;
    text-decoration: none;
    position: relative;
    margin-bottom: 5px;
    line-height: 20px;
}

.accordion-section-title.active {
    background: #005696;
    color: #fff;
    border-radius: 4px;
}

/*----- Section Content -----*/
.accordion-section-content {
    display: none;
    padding: 15px;
    background: #e2e9f3;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    margin-bottom: 10px;
}

.active,
.open {
	display: block;
}

.arrow {
	border-top: 4px solid #7d7d7d;
	border-right: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid transparent;
	float: right;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
 position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}


.accordion-section-title.active .arrow {
	border-top: 4px solid transparent;
	border-bottom: 4px solid #ffffff;
	margin-top: -7px;
}
.accordion-section-content p {
    color: #2a2a2a;
}

















/* =====================
   RESPONSIVE
===================== */
@media (max-width: 1350px) {
.specialty-wrapper.location-main-wrapper .major-content .physcians_wrapper .physcian_card {
        width: calc(50% - calc(30px / 2));
    }
}
@media (max-width: 1200px) {
.specialty-wrapper .custom-sections .section-description .bottom-btn a.btn-btm,
.location-main-wrapper aside.right .location-list .location-description p.map-btn a, .location-main-wrapper aside.right .location-list .location-description p.view-btn a {
    font-size: 16px;
}
.specialty-wrapper .custom-sections .section-description .bottom-btn {
    display: flex;
    gap: 10px;
    flex-direction: column;
}
}
@media (max-width: 992px) {
    .specialty-wrapper .grid {
        flex-direction: column;
    }

    .specialty-wrapper .right {
        position: static;
    }
}

@media (max-width: 991px) {
    .specialty-wrapper .book-an-appointment {
        padding: 0 20px;
    }
    .location-image a {
    width: 100%;
    display: block;
}
.location-image a img {
    width: 100%;
}
}

@media (max-width: 767px) {
  .specialty-wrapper.location-main-wrapper .content p {
    margin-bottom: 15px;
}
    .specialty-wrapper .grid {
        gap: 0;
    }

.specialty-wrapper .cta-content {
        justify-content: center;
        text-align: center;
        flex-direction: column;
        gap: 20px;
        align-items: center;
}
.specialty-wrapper .custom-sections .section-description .bottom-btn a.btn-btm {
    width: auto;
    text-align: center;
}
.specialty-wrapper .custom-sections .section-description .list {
    padding-bottom: 12px;
    margin-bottom: 12px;
}
    .specialty-wrapper .book-an-appointment .container {
        padding: 25px 20px;
    }

    .specialty-wrapper .doctor-card img {
        height: 100px;
        width: 100px;
    }
   .specialty-wrapper .cta-content .left .h3-text {
    width: 100%;
    font-size: 22px;
}

.specialty-wrapper .cta-content .right {
    text-align: center;
}
.specialty-wrapper .cta-content .left {
    width: 100%;
}
.specialty-wrapper .major-content {
    padding: 20px;
}
    .specialty-wrapper .custom-sections .section-description .bottom-btn a.btn-btm, .location-main-wrapper aside.right .location-list .location-description p.map-btn a, .location-main-wrapper aside.right .location-list .location-description p.view-btn a
{
    width: 100%;
    text-align: center;
}
}

@media (max-width: 600px) {
    .specialty-wrapper .page-title {
        font-size: 24px;
    }
  .specialty-wrapper.location-main-wrapper .major-content .physcians_wrapper .physcian_card {
        width: 100%;
    }
    .specialty-wrapper .doctor-card {
        text-align: center;
    }

    .specialty-wrapper .doctor-card .flex-box {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .specialty-wrapper .custom-sections .section-description .bottom-btn a.btn-btm, .location-main-wrapper aside.right .location-list .location-description p.map-btn a, .location-main-wrapper aside.right .location-list .location-description p.view-btn a {
        width: 100%;
        text-align: center;
    }
    .specialty-wrapper .section-title {
    font-size: 18px;
}
}